
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8A4D642E-824A-4D58-BD56-648CC30C8F17}") = "HowTo", "HowTo.ls3proj", "{2711BFE1-1EB1-4A34-B9AC-109B44E4B18F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2711BFE1-1EB1-4A34-B9AC-109B44E4B18F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2711BFE1-1EB1-4A34-B9AC-109B44E4B18F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2711BFE1-1EB1-4A34-B9AC-109B44E4B18F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2711BFE1-1EB1-4A34-B9AC-109B44E4B18F}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF11E22F-13F2-4E7B-A075-87483774CEEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF11E22F-13F2-4E7B-A075-87483774CEEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF11E22F-13F2-4E7B-A075-87483774CEEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF11E22F-13F2-4E7B-A075-87483774CEEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FCFDA76-08DE-4A9F-8933-F9E8F1AE5809}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FCFDA76-08DE-4A9F-8933-F9E8F1AE5809}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FCFDA76-08DE-4A9F-8933-F9E8F1AE5809}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FCFDA76-08DE-4A9F-8933-F9E8F1AE5809}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
